/*
Theme Name: Avada Child
Description: Child theme for Avada theme - Care Services
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


@font-face {
    font-family: 'Biorhyme';
   
    src: url('/wp-content/uploads/2016/08/biorhyme-regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2016/08/biorhyme-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h3, .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {font-family: 'Biorhyme' !important;}
p, h2, li, .fusion-secondary-header, .fusion-copyright-notice, .fusion-main-menu .sub-menu li a, .wpcf7-form .wpcf7-validation-errors {font-family: "proxima-nova" !important;}
h2 {text-transform: uppercase;}

body, .fusion-fullwidth {background-color: #f0e7ca !important;}
.fusion-header-wrapper {position: relative !important;}
.tp-caption.avada_big_black_text, .avada_big_black_text {color: #ffffff !important; font-family: 'Biorhyme' !important;}
.fusion-secondary-header {border-color: transparent !important;}
.fusion-header {background-color: #f0e7ca !important; border-color: transparent !important;}
.rotate-img {transform: rotate(-2deg);}
.fusion-main-menu {margin-top: 15px;}
.fusion-secondary-header .fusion-row {padding-top: 2px;}
.fusion-main-menu > ul > li > a, .fusion-main-menu .sub-menu li a {text-transform: uppercase !important;}
.fusion-is-sticky .fusion-sticky-menu-1 .fusion-main-menu {margin-top: 0px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header {background-color: #7a5230 !important; }
.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a {color: #ffffff !important;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu .current_page_item > a {color: #f0e7ca !important;}
.middle-home .fusion-layout-column, .middle-home p {margin-bottom: 0px !important;}
.home-cta p {font-family: "corner-store-jf" !important; font-size: 35px;}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0, #bwg_container1_1 #bwg_container2_1 .bwg_standart_thumbnails_1, #bwg_container1_2 #bwg_container2_2 .bwg_standart_thumbnails_2, #bwg_container1_3 #bwg_container2_3 .bwg_standart_thumbnails_3, #bwg_container1_4 #bwg_container2_4 .bwg_standart_thumbnails_4 {float: left;}
.fusion-main-menu li:hover > .sub-menu, .fusion-main-menu li:hover > .fusion-megamenu-wrapper {top: 90px;}
.fusion-is-sticky .fusion-main-menu li:hover > .sub-menu, .fusion-main-menu li:hover > .fusion-megamenu-wrapper {top: 60px;}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {text-transform: none !important; margin-bottom: 0px; }
.fusion-mobile-menu-icons a, .fusion-mobile-nav-item a, .fusion-mobile-menu-icons a:before, .fusion-mobile-nav-item a:before {color: #222222 !important;}
.red-required {color: #ff0000; font-weight: bold;}
.fusion-mobile-nav-item a {text-transform: uppercase;}
#loginform input[type="text"], input[type=password] {width: 300px; display: block; height: 45px; border: 0px;}
input[type=password] {padding: 0 10px;}
input[type=submit] {background: #15645f; color: #ffffff; border-radius: 2px; transition: all .2s; -webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; padding: 10px 40px; line-height: 21px; font-size: 18px; font-family: "proxima-nova" !important; text-transform: uppercase; border: 0px;}
.login-password label {display: block;}
.bwg_nav_cont_0 {display: block; float: left;}